<!DOCTYPE html>
<html dir="ltr" lang="en-US"><head><!-- Created by Artisteer v4.2.0.60559 -->
    <meta charset="utf-8">
    <title>UKT</title>
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width">

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="style.css" media="screen">
    <!--[if lte IE 7]><link rel="stylesheet" href="style.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="style.responsive.css" media="all">

<link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <script src="jquery.js"></script>
    <script src="script.js"></script>
    <script src="script.responsive.js"></script>


</head>
<body>
<div id="art-main">
    <div class="art-sheet clearfix">
<header class="art-header">

    <div class="art-shapes">
        <a class="art-link-wrapper" href="Blog%20Posts/beasiswa-2.html" style="width:100%; height:100%; display: block"></a>
            </div>

<h1 class="art-headline">
    <a href="#">ITB Finance</a>
</h1>
<h2 class="art-slogan">Smart Finance</h2>





                
                    
</header>
<nav class="art-nav">
    <ul class="art-hmenu"><li><a href="/beasiswa" class="">Beasiswa</a><ul class=""><li><a href="beasiswa/status" class="">Status</a></li><li><a href="beasiswa/penawaran" class="">Penawaran</a></li></ul></li><li><a href="/ukt" class="active">UKT</a></li><li><a href="/saldo">Saldo</a></li><li><a href="/konfigurasi-akun">Konfigurasi Akun</a></li><li><a href="/home">Hello, <%= ukt.Name%>!</a></li><li><a href="/logout">Log Out</a></li></ul> 
    </nav>
<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                        <div class="art-layout-cell art-content"><article class="art-post art-article">
                                
                                <div class="art-postcontent art-postcontent-0 clearfix"><p></p><div class="panel panel-default panel-primary"><div class="panel-heading"><h3 class="panel-title">Data Mahasiswa</h3></div><table class="table table-striped table-condensed" style="margin-right: auto; margin-left: auto; "><tbody><tr><th >NIM</th><td ><%=ukt.NIM%></td></tr><tr><th >Nama</th><td >
                <%=ukt      .Name%>
                                
                <i class="fa fa-male fa-fw pull-right" aria-hidden="true" title="Laki-laki, 21 tahun"></i></td></tr><tr><th >Fakultas</th><td >STEI</td></tr><tr><th >Program Studi</th><td >182 / Sistem dan Teknologi Informasi</td></tr></tbody></table></div>

<p></p><p></p><p><br></p><table class="art-article" style="width: 70%; margin-right: auto; margin-left: auto; "><tbody><tr><td style="width: 20%; text-align: center; "><span style="font-weight: bold;">Kode</span></td><td style="width: 20%; text-align: center; "><span style="font-weight: bold;">Semester</span></td><td style="width: 20%; text-align: center; "><span style="font-weight: bold;">Pembayaran</span></td><td style="width: 20%; text-align: center; "><span style="font-weight: bold;">Status</span></td><td style="width: 20%; text-align: center; "><span style="font-weight: bold;">SKS Maks</span></td></tr><tr><td style="width: 100%; " colspan="5">
    <% ukt.ukts.forEach(function (ukt) { %>
    </td></tr><tr><td style="width: 20%; "><%=ukt.Id%></td><td style="width: 20%; "><%=ukt.Semester%></td><td style="width: 20%; text-align: right; "><%=ukt.Biaya%></td><td style="width: 20%; ">
        <% if(ukt.Status  == 1){%>Lunas<%}%>
        <% if(ukt.Status  == 0){%>Belum Lunas<%}%>
    </td><td style="width: 20%; text-align: center; ">24</td></tr><%})%></tbody></table><p><br></p><p>
                </p>
                
<div class="alert alert-warning"><ul><li>Informasi: <strong>infokeuangan@akademik.itb.ac.id</strong></li><li>Klik tombol <i class="fa fa-search fa-xs"></i><strong>Kode</strong> untuk melihat kode pembayaran yang berbeda tiap semester.</li><li>Kesalahan kode bayar / tahun / semester dapat menghambat proses update status pembayaran.</li><li><a href="https://multisite.itb.ac.id/ditkeu/wp-content/uploads/sites/22/2018/11/PENGUMUMAN-PEMBAYARAN-BIAYA-PENYELENGGARAAN-PENDIDIKAN-BPP-SEMESTER-II-2018-2019.pdf" >Petunjuk pembayaran semester 2 - 2018/2019 <i class="fa fa-download fa-fw"></i></a></li><li><a href="https://multisite.itb.ac.id/ditkeu/wp-content/uploads/sites/22/2018/07/Pengumuman-Pembayaran-Biaya-Penyelenggaraan-Pendidikan-Semester-I-2018-2019.pdf" >Petunjuk pembayaran semester 1 - 2018/2019 <i class="fa fa-download fa-fw"></i></a></li><li><a href="https://multisite.itb.ac.id/ditkeu/wp-content/uploads/sites/22/2018/05/Pengumuman-SP-2017-ok.jpg">Petunjuk pembayaran semester 3 - 2017/2018 <i class="fa fa-download fa-fw"></i></a></li></ul></div><p></p><p></p></div>


</article></div>
                    </div>
                </div>
            </div><footer class="art-footer">
<p><br></p>
</footer>

    </div>
</div>


</body></html>